/* 
p,li {
    color: #888;
    font-size: 17px;
}
a {
    color: #444; 
    text-decoration: none; 
    transition: 0.3s;
} */


.fs-xl{font-size:x-large!important;}

.form-control[readonly] {
    background-color: #f8f9fa;
    opacity: 1;
}
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700|Quicksand:400,500,700');
body {margin: 0; padding: 0; font-family: 'Montserrat', sans-serif; color: #6c757d;}
h1, h2, h3, h4, h5, h6 {font-weight: 500;text-transform: uppercase;color: #dc3545;padding:0.5rem;}
.h1,h1 {font-size: 24px; line-height: 36px;}
.h2,h2 {font-size: 20px; line-height: 30px;}
.h3,h3 {font-size: 16px; line-height: 24px;}
.h4,h4 {font-size: 14px; line-height: 15px;}
p {font-size: 14px; color: #272727; font-family: 'Quicksand', sans-serif;}
li {font-size: 13px; letter-spacing: 1px;}
a {font-family: 'Quicksand', sans-serif; font-size: 13px; color: #555; font-weight: 500; transition: 0.3s;}
a:hover {text-decoration: none; color: #dc3545;}
sup, sub {line-height: 0}
.bg-white {background-color: white !important;}
.fa-ul > li {margin-top: 1rem;}
label {font-size: 15px;}
/*Navbar*/
.navbar-light .navbar-nav .nav-link, .dropdown-item, .nav-pills .nav-link {font-family: 'Quicksand', sans-serif; font-size: 14px; color: #000; font-weight: 500;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .dropdown-item:focus, .dropdown-item:hover {color: #dc3545;}
.dropdown-item.active, .dropdown-item:active {background-color: #f8f9fa;}
.navbar-nav .dropdown-menu {left: -100px !important;}
/*Box-Data*/
.box-data {margin:0.5rem 0; padding:0.5rem; background: white; border-radius:0.25rem;box-shadow: 2px 2px 10px #ddd;}
.box-data h3 {margin-bottom: 1.25rem;}
.box-data p {color: #dc3545; font-weight: 500; border-bottom: 1px dashed #ccc; padding: 0.5rem; }
.box-data li {color: #6c757d; font-weight: 500;}
.box-data p:last-child {border-bottom: none !important;}
.box-data p strong {color: #6c757d; width: 70%; display: inline-block;}
.box-data .alternate {background:#f3f3f3 !important;}
.consignment-data li.list-inline-item  {color: #555;margin-top: 1rem;width: 30%;}
.consignment-data li.list-inline-item strong {color: #0445c5;font-weight: 500;display: block;}
.consignment-data li.list-inline-item:last-child {width: 100%;}
.box-data .list-links a {display: inline-block; padding-right: 1rem; color: #6c757d; }
.box-data .list-links a:hover {color: #dc3545; }
.carrier-data p {color: #dc3545;}
.carrier-data p strong {color: #6c757d; font-weight: 500; }
.carrier-data td, .carrier-data th {font-size: 13px;}
@media screen and (max-width: 579px) {
.carrier-data td, .carrier-data th {width: 100%;}
}
/*Pagination*/
.page-link:hover {color: #dc3545;}
.form-control, .btn, .input-group-text, .form-check-label {font-size: 13px;}

/* table sortable*/
.tablepagination{
  display: flex;   
  flex-wrap: wrap;
}

.pricing-data td, .pricing-data th {
  font-size: 13px;
}
.btn_pgn{
	background-color:#dddddd;
}
.btn-primary {
    color: #fff;
    background-color: #2C3E50;
    border-color: #2C3E50;
}
.btn-primary:hover {
    color: #fff;
    background-color: #2C3E50;
    border-color: #2C3E50;
}
/*end table sortable*/
  .error{
   color:red;
   font-weight:bold;
   font-style:italic;
  }
  .cursorp{
    cursor: pointer;
  }
/*captcha*/
  img {
  border: 0;
    height: 50px;
    max-width: 100%;
    vertical-align: middle;
  /*margin-left: 120px;*/
}

/*end  captcha*/

/*start create con & rate  */
.error {
  color: red;
  font-weight: bold;
  font-style: italic;
  font-size: 11px;
}
 .err_display{ box-shadow: 0 0 0 1px rgba(255, 0, 24, 0.31) !important; 
  border: 1px solid #f70469 !important; }
  .carrier_name{
     font-size: 18px;
    color: blue;
  }
  /*end  create con & rate */

  /*captiatal words */
  .f_cap{
  text-transform: capitalize;
}

/*bulk upload file  */
 .scroll_bulk {
  height:100px;
  overflow-y: scroll;
}

.doc-col{
  margin-right: 2px;
}
#button{
  display:block;
  margin:20px auto;
  padding:10px 30px;
  background-color:#eee;
  border:solid #ccc 1px;
  cursor: pointer;
}
#overlay{	
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
  height:100%;
  display: none;
  background: rgba(0,0,0,0.6);
}
.cv-spinner {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;  
}
.spinner {
  width: 40px;
  height: 40px;
  border: 4px #ddd solid;
  border-top: 4px #2e93e6 solid;
  border-radius: 50%;
  animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
  100% { 
    transform: rotate(360deg); 
  }
}
.is-hide{
  display:none;
}
/* .card-header {
  padding: .75rem 1.25rem;
  margin-bottom: 0;
  background-color: rgb(243, 219, 210);
  border-bottom: 1px solid rgba(0,0,0,.125);
} */
/* Manage Consignmnet Data table*/
  .table.dataTable  {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 13px;
}
.table.dataTable tbody tr.selected {
    background-color: #1ef53863;
}
/* active-user & manage delivery address */
.box-data1 {
    padding: 2.5rem;
    background: white;
    border-radius: 0.25rem;
    box-shadow: 2px 2px 10px #ddd;
}
.card .card-body .form-group {
  margin-bottom: 0!important;
}
.service-section {
    background-color:#e5eaed;
}
.main-body-bg {
    height:fit-content;
    background-color: #f2f2f2;
    padding:40px 0 10px;
}
.main-box {
    background-color: white;
    margin:0 150px;
}
.social-box {
    margin:0 150px;
    padding-top:20px;
}
@media (max-width:991px) {
    .main-box {
        margin:0 40px!important;
        height: fit-content;
    }
    .main-body-bg {
        height: fit-content;
    }
    .social-box {
        margin:0 20px!important;
    }
}
.social-box span i {
    color: #b5b5b5!important;
    margin:0 10px!important;
    font-size: 20px!important;
}
.service-section h5 a{
    text-decoration: none!important;
    color: #0069D9!important;
    font-weight:bolder!important;
    text-transform:capitalize!important;
     font-family: 'Montserrat', sans-serif!important;
     font-size: 18px;
}
.service-section h5 a:hover {
    color:#C82333!important;
}
.service-section h3 {
    color:black;
    font-family: 'Montserrat', sans-serif!important;
    text-transform:capitalize!important;
    font-size: 25px;
}
.ft-bold {font-weight: bold !important;}
.mtn-10 {margin-left: -7px;}
